[package]
name = "miniproj81_hw308"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
csv = "1.1.6"
clap = "3.1.6"